Page MenuHomePhabricator

Update Apertium for new hfst
Closed, ResolvedPublic

Description

Update Apertium to use latest hfst and other fixes from Debian.

This depends on: T181463.

Related Objects

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptNov 28 2017, 3:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KartikMistry renamed this task from Update Apertium from upstream to Update Apertium for new hfst.Dec 5 2017, 4:50 AM
KartikMistry triaged this task as Low priority.
KartikMistry updated the task description. (Show Details)

Change 395176 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium@master] apertium: Update for new hfst

https://gerrit.wikimedia.org/r/395176

Change 395176 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium@master] apertium: Update for new hfst

https://gerrit.wikimedia.org/r/395176

Mentioned in SAL (#wikimedia-operations) [2018-01-11T10:56:52Z] <akosiaris> upload apertium_3.4.2~r68466-3+wmf1_amd64to apt.wikimedia.org/jessie-wikimedia/main T181464

KartikMistry moved this task from QA to Done on the Language-2018-Jan-Mar board.Jan 12 2018, 11:36 AM
KartikMistry closed this task as Resolved.Jan 15 2018, 11:59 AM